<h3>Bonjour {{ firstname }}, </h3>

<p>Récapitulatif de votre demande de pari sponsorisé :</p>
<p>Nom du pari : {{ betName }}</p>
<p>Événement : {{ betEventName }}</p>
<p>Date de l'événement : Le {{ betEventDate ? betEventDate|date('d-m-Y') : '' }} à  {{ betEventDate ? betEventDate|date('H:i:s') : '' }}</p>
<p>Prix de la sponsorisation : 80€</p>

<p>Votre demande de création de pari à bien été prise en compte. Nous allons procéder à sa vérification. Vous pouvez suivre
    l'état de votre demande dans l'onglet "Mes paris" dans votre espace personnel sur le site
</p>

<p>Bien à vous,</p>
<p>L'équipe Anybet</p>